org.apache.xmlbeans.impl.common

## Class XMLBeansConstants

- java.lang.Object
- - org.apache.xmlbeans.impl.common.XMLBeansConstants

-     public class XMLBeansConstants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ENTITY_EXPANSION_LIMIT`
    `static String` | `FEATURE_DISALLOW_DOCTYPE_DECL`
    `static String` | `FEATURE_LOAD_DTD_GRAMMAR`
    `static String` | `FEATURE_LOAD_EXTERNAL_DTD`
    `static String` | `SECURITY_MANAGER`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `XMLBeansConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ENTITY_EXPANSION_LIMIT

          public static final String ENTITY_EXPANSION_LIMIT

      See Also:
        Constant Field Values

    - #### SECURITY_MANAGER

          public static final String SECURITY_MANAGER

      See Also:
        Constant Field Values

    - #### FEATURE_LOAD_DTD_GRAMMAR

          public static final String FEATURE_LOAD_DTD_GRAMMAR

      See Also:
        Constant Field Values

    - #### FEATURE_LOAD_EXTERNAL_DTD

          public static final String FEATURE_LOAD_EXTERNAL_DTD

      See Also:
        Constant Field Values

    - #### FEATURE_DISALLOW_DOCTYPE_DECL

          public static final String FEATURE_DISALLOW_DOCTYPE_DECL

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### XMLBeansConstants

          public XMLBeansConstants()